/*---------------------------------
=Richardson Website  
---------------------------------*/


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	background-color: #788a51;
	margin: 0px;
	line-height:1.65em;
}

#wrapper {
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	width: 960px;
	background-color: #Fbf8e0;
}
/*---------------------------------
=Generic Tags 
---------------------------------*/
a {color: #464C2A;
text-decoration: underline;
}

a:visited {	color: #493300;  }

a:hover {	color: #626362;  }
 

a img { border: none; }


p {
	margin: 0;
	text-indent:0;
	font-size: 1.2em;
	line-height: 1.5em;
}

h1 {
	font-size: 2em;
	margin: 0 0 0.5em;
	padding: 0.25em 0;
	color: #D86E13;
} 

h2 {
	font-size: 1.5em;
	margin: 0 0 0.33em;
	padding: 0.25em 0;
	color: #D97C18;
	line-height: 1.45em;
} 
h3 {
	font-size: 1.33em;
	margin: 2em 0 0.25em;
	padding: 0.125em 0;
	color: #777;
} 
h4 {font-size: 1.1em; margin: 0.5em 0 0;} 
h5 {font-size: 1em; margin: 0.5em 0 0;} 
h6 {font-size: 0.85em; margin: 0.5em 0 0;}

H1 + *, H2 + *, H3 + *, H4 + H2  {margin-top: 0.125em;}
h2 + UL {margin-top: 0.125em;}

ul {font-size:1.2em;
}


ul li {
	line-height: 115%;
	padding-top: 8px;
	list-style-image: url(../images-utility/square.gif);
	color: #010000;
}
ul + h2 {margin-top: 2em;}



/*---------------------------------
= BANNER
---------------------------------*/


#banner {
	width: 100%;
	background-image:url(../images-utility/banner_leaf.jpg);
	background-position: left;
	background-repeat:no-repeat;
	height: 123px;
	background-color: #000;
	font-size: 1.6em;
	text-align: right;
}

#banner h2
{
	color: #d97c18;
	margin-right: 20px;
	font-size: 160%;
	margin-top: 12px;
	line-height: 20px;
	padding: 0px;
	}
	
	#banner h3
{
	font-size: 1.33em;
	margin: 12px 20px 0 0;
	padding: 0;
	color: #888;
	}
	
	#banner h4
{
	color: #f0f0f0;
	margin-right: 20px;
	margin-top: 0px;
	padding-top: 6px;
	}
	
		#banner h6
{
	color: #839B39;
	margin-right: 20px;
	margin-top: 6px;
	font-weight: normal;
	font-style: italic;
	font-size: 90%;
	}
/*---------------------------------
=End Banner
---------------------------------*/


/*---------------------------------
= Sitewide Topnav
---------------------------------*/

#navcontainer {
	padding-top: 4px;
	padding-bottom: 6px;
	font-size: 1.2em;
	background-color: #666666;
	margin-top: 0px;
	} 


#navcontainer ul {	
	margin:   0 0 0 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}
		
#navcontainer ul li {
	display: inline;
	font-style: normal;
	border-right: 1px dotted #fff;
	padding-top: 0px;
	padding-bottom: 0px;	
	}
		
#navcontainer ul li a  {
	text-decoration: none;
	padding: 3px;
	color: #FAF8E1;
	margin-right: 4px;
	margin-left: 2px;
	}
		
#navcontainer ul li a:hover {
	color: #CCC;
	}
	
#navcontainer ul li.last {	
	margin-right: 0;
	border-right: none;  
	}

/*---------------------------------
=Main Content Areas
---------------------------------*/

#content {
	clear: both;
	margin: 0px;
	padding-bottom: 0px;

	}
	
/*used to hold multi-column divs*/

.bigdiv {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}




/*used for left side of double column*/
.group2-1{
	width: 400px;
	float: left;
	text-align: left;
	padding-left: 0px;
	border-style: none;
	margin: 10px 0px 20px 12.5px;
}

/*used for right side of double column*/
.group2-2{
	width: 515px;
	float: right;
	padding: 0;
	margin: 0px;
	text-align: left;
	background-color: #FFFFFF;
	
}

/*used for right side of double column*/
.groupgall{
	width: 750px;
	float: right;
	padding: 0;
	margin: 0px;
	text-align: left;
	background-color: #FFFFFF;
	
}

/*used for 3 columns with green background*/
.group3-1{
	margin: 15px 10px 20px 20px;
	padding: 0px 20px 20px 20px;
	float: left;
	width: 25%;
	background-color: #BDD14B;
}
/*used for 3 columns with no background*/
.group3-2{
	margin: 15px 10px 20px 20px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 30%;
}


.sidenav{
	width: 20%;
	padding: 0;
	float: left;
	margin: 20px 0px 20px 15px;
	}
	
	.sidenav ul{
	border-top: 1px solid #788A52;
	margin-top: 20px;
	}
	
	.sidenav li {
	list-style: none;
	margin: 0 0 3px 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #788A53;
	padding-left: 0px;
	} 
	.sidenav li a 
	{
	text-decoration: none;
	color: #888;
	font-weight: bold;
	
} 
	
	.sidenav a:hover {
	background-color: #E9EF96;
} 
	
	.sidenav H2 a {
	color: #663;
	font-size: 95%;
	text-decoration:none;
} 
	
	
	
	.wide-text{
	width: 65%;
	float: left;
	padding: 0px 2px 10px 10px; 
	margin: 20px 10px 20px 20px;
	}
	
	.wide-text h2{
	font-size: 1.4em;	
	}

.photoandtext{
	
	padding: 10px 0px; 
	margin: 0px;
	clear: both;
	}




/*---------------------------------
=Footer used sitewide
---------------------------------*/


#footer {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 70px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	}

#footer ul {	
	margin:0 0 0px 72px;
	padding:0 1em;
	list-style:none;  }
	
#footer li {	
	display:inline;
	margin:0 3px 0 0;
	padding:0 6px 0 0;
	font-size:0.92em;
	line-height:1.5;
	border-right: 1px;
	border-right-color: #444;
	border-right-style: solid;  }

#footer ul li a.last {
	color:#FFFFFF;
	margin-right: 0;
	border-right: none;
	padding-left: .5em;
}
#footer ul li.last {
	color:#FFFFFF;
	margin-right: 0;
	border-right: none;
	padding-left: 0;
}

#footer a:link {
	color:#FFFFFF;
	font-weight:normal;
	text-decoration: none;
}

#footer a:visited {
	color:#FFFFFF;
	font-weight:normal;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: none;
	color: #90AACB;
	background-color: #000000;
}

/*---------------------------------
=End Footer 
---------------------------------*/
/*---------------------------------
=Typographic Feature Styles 
---------------------------------*/
.minipullquote {
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	font-size: 1.45em;
	color: #663;
	background-color: #FBF8E0;
}

.pullquote {
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: small-caps;
	font-size: 1.5em;
	color: #000;
	font-style: normal;
}

.name{
	font-size: 1.5em;
	color: #788A52;
	font-style: italic;
	text-align: right;
	margin-right: 30px;
}

#current {
	color: #D86E13;

}

/*---------------------------------
=End Typographic Feature Styles  
---------------------------------*/

/*---------------------------------
=Utility Classes
---------------------------------*/
.smoke {	border: none;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	width: 0px;
	overflow: hidden;	
}

div.clear {
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 120%;
	text-align: center;
}

.smaller 
{font-size: 95%;}

/*---------------------------------
=End Utility Classes 
---------------------------------*/


/*---------------------------------
=Photo classes
---------------------------------*/

.grayinsetr { border: 1px solid #e6e6e6; padding: 5px; margin: 5px 10px 5px 0px; float: right; }

.grayinsetl { border: 1px solid #e6e6e6; padding: 5px; margin: 5px 10px 5px 0px; float: left; }

.grayinsettk { border: 1px solid #e6e6e6; padding: 5px; margin: 5px 10px 5px 0px;}
